RMDIR(1)

NOME
rmdir - remove diretórios vazios

SINOPSE
rmdir [OPÇÃO]... DIRETÓRIO...

DESCRIÇÃO

Remove o(s) DIRETÓRIO(s), se estiverem vazios.

--ignore-fail-on-non-empty
    ignore each failure to remove a non-empty directory

-p, --parents
    remove DIRECTORY and its ancestors; e.g., 'rmdir -p a/b' is similar to 'rmdir a/b a'

-v, --verbose
    emite um diagnóstico para acada diretório processado

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

AUTOR
Escrito por David MacKenzie.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2024 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
rmdir(2)

Documentação completa <https://www.gnu.org/software/coreutils/rmdir>
ou disponível localmente via: info '(coreutils) rmdir invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Roberto Selbach Teixeira <robteix@zaz.com.br> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).